chat.print("Guard: You have nothing to do here !");
sound.playSoundUI("sound.whistle");
player.setStunned(3000);

time.sleep(0.05)
effect.setOverlay("/00677.png")
time.sleep(0.05)
effect.setOverlay("/00676.png")
time.sleep(0.05)
effect.setOverlay("/00675.png")
time.sleep(0.05)
effect.setOverlay("/00674.png")
time.sleep(0.05)
effect.setOverlay("/00673.png")
time.sleep(0.05)
effect.setOverlay("/00672.png")
time.sleep(0.05)
effect.setOverlay("/00671.png")
time.sleep(0.05)
effect.setOverlay("/00670.png")
time.sleep(0.05)
effect.setOverlay("/00669.png")
time.sleep(0.05)
effect.setOverlay("/00668.png")
time.sleep(0.05)
effect.setOverlay("/00667.png")
time.sleep(0.05)
effect.setOverlay("/00666.png")
time.sleep(0.05)
effect.setOverlay("/00665.png")
time.sleep(0.05)
effect.setOverlay("/00664.png")
time.sleep(0.05)
effect.setOverlay("/00663.png")
time.sleep(0.05)
effect.setOverlay("/00662.png")
time.sleep(0.05)
effect.setOverlay("/00661.png")
time.sleep(0.05)
effect.setOverlay("/00660.png")
time.sleep(0.05)
effect.setOverlay("/00659.png")
time.sleep(0.05)
effect.setOverlay("/00658.png")
time.sleep(0.05)
effect.setOverlay("/00657.png")
player.setPosition(277,47,-448);
time.sleep(1)
effect.setOverlay("/00658.png")
time.sleep(0.05)
effect.setOverlay("/00659.png")
time.sleep(0.05)
effect.setOverlay("/00660.png")
time.sleep(0.05)
effect.setOverlay("/00661.png")
time.sleep(0.05)
effect.setOverlay("/00662.png")
time.sleep(0.05)
effect.setOverlay("/00663.png")
time.sleep(0.05)
effect.setOverlay("/00664.png")
time.sleep(0.05)
effect.setOverlay("/00665.png")
time.sleep(0.05)
effect.setOverlay("/00666.png")
time.sleep(0.05)
effect.setOverlay("/00667.png")
time.sleep(0.05)
effect.setOverlay("/00668.png")
time.sleep(0.05)
effect.setOverlay("/00669.png")
time.sleep(0.05)
effect.setOverlay("/00670.png")
time.sleep(0.05)
effect.setOverlay("/00671.png")
time.sleep(0.05)
effect.setOverlay("/00672.png")
time.sleep(0.05)
effect.setOverlay("/00673.png")
time.sleep(0.05)
effect.setOverlay("/00674.png")
time.sleep(0.05)
effect.setOverlay("/00675.png")
time.sleep(0.05)
effect.setOverlay("/00676.png")
time.sleep(0.05)
effect.setOverlay("/00677.png")
time.sleep(0.05)
effect.clearOverlay();	

player.setStunned(0);